: Amazon LinuxのPHP問題

いぜんからそうだったが
やはり同じところで引っかかる
 
1 Amazonのデフォルトユーザーはec2-user
 Apacheのデフォルトユーザはapache

2 Amazon LinuxのPHPは5.4
Wordpressのリクエストは5.6
そのたまExtraからいれねばならず、けっこう手間取る
sudo amazon-linux-extras install php7.2

Leave a Reply

メールアドレスが公開されることはありません。

注意(NOTICE)

コメントの投稿は反映までに時間がかかる場合があります。 Post Comments may take some minutes to publish.